format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/1361


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 373699a
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: febc008eb90a7683068a0b4c46ab13fedb8de5b7
    - input_file: 'b-partial-2.diff'
      commit_sha1: 7bdb7c53fc08dcfae966b6217bd6dc287d8402e2
    - input_file: 'b-partial-3.diff'
      commit_sha1: 6eda76e0f85d0c0e095b186c7366c9555f7ff934

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 1422013d9962473b7348080dc91ab1bcd86ca6bb

options:
  language: C
